MUTUAL FUND - Bug #7794

Admin --> Post License Request --> License Request --> Test name 1234 --> Sales, merger or
acquisition of or by a license Sch.5 --> check issues below

09/19/2023 05:46 PM - Mohd Irfan

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

1. All text boxes should be in alignment
2. single text box is full-size

See attached screenshot:

clipboard-202309191738-pghy8.pmg

History

#1 - 09/19/2023 06:01 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/27/2023 01:07 PM - Mohd Irfan
- File clipboard-202309271306-0wn7x.png added
- File clipboard-202309271307-hsbdo.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!

See attached screenshot:

clipboard-202309271308-bekdox mg

Files

clipboard-202309191739-parx8.png 63.6 KB 09/19/2023 Mohd Irfan
clipboard-202309191744-vghjm.png 114 KB 09/19/2023 Mohd Irfan
clipboard-202309271306-0wn7x.png 70.3 KB 09/27/2023 Mohd Irfan
clipboard-202309271307-hsbdo.png 107 KB 09/27/2023 Mohd Irfan
